/********************************/
/*********** leftNav ************/

#leftNav {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	width: 215px;
	float: left;
}

*html #leftNav {
	float:left;
	margin: 21px 0px 0px 5px;
	padding: 0px;
}

html>body #leftNav 
{
    *margin: 21px 0px 0px 10px;   
}


#leftNav h2#chCentralLogo{
	background: none;
	height:0px;
	width:199px;
	margin-bottom:0px;
}

a.imageButton {
	width: 207px;
	height: 51px;
	border: none;
	display: block;
	margin-bottom: 7px;
	padding-top: 0px;
}

a.imageButton span {
	display: none;
}

a.imageButton.register {
	background: url(images/nzuniheader.jpg) no-repeat top left;
    background-size: 215px 85px;
    width: 215px;
    height: 85px;
    display: block;
}

a.imageButton.login {
	background: url(images/button_login_nzuni.gif) no-repeat top left;
}
/**********************************/
/************* Authenticated Nav *************/
.authenticated-nav {

}

*html .authenticated-nav h3, .communicate h3 
{
    height: 100%;
}

*html .communicate ul.contentNav, .authenticated-nav ul{
	font-size: 0.9em;
	height: 100%;
}


.authenticated-nav h3, .communicate h3 {
	border-bottom: solid 2px #E7E4D3;
	color: #000;
	background: #FBF8E7;
	padding: 3px;
	font-size: 1.05em;
}

.communicate h3 a {
}

.communicate h3 a:hover {
    text-decoration: underline;
}

#logout-nav {
	border: dashed 2px #E7E4D3;
	margin-bottom: 10px;
}

#logout-nav ul li span {
	background: none;
}

/**********************************/
/************* Communicate *************/
.communicate, #details-nav, #jobs-nav, #workgroups-nav, #events-nav{
	margin-bottom: 9px;
	border: solid 2px #E7E4D3;
}

.communicate ul.contentNav, .authenticated-nav ul{

}

.communicate ul, .authenticated-nav ul {
	list-style: none;
	margin: 0 0 0 5px;
	padding: 0;
}

.communicate ul li, .authenticated-nav ul li {
	background: url('images/orange_pointer.gif') no-repeat 0 7px;
	
}

.communicate ul li span, .authenticated-nav ul li span {
	padding: 3px 0 3px 12px;
	display: block;
	width: 180px;
	background: url('images/dotted_underline.gif') repeat-x bottom;
}
.communicate ul li span.underline.no{background: none;}

#communicate ul li a:link, #alerts ul li a:visited {
	color: #3366cc
}
#communicate ul li a:hover {
	color: #990;
}
